html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

.reset, .logo, .logo img, .quick-contact ul, .quick-contact li, .menu ul, .menu li, .subnav ul, .subnav li, .footer-links, .footer-links li {
  margin: 0;
  padding: 0; }

.cf:before, .cf:after {
  content: "";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1; }

.cover, .hero-image, .section-teasers .teaser {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%; }

.antialiased, .menu a, #container-masthead .search, #breadcrumbs, .subnav ul ul li.active > a, .section-teasers h4 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.provider-logo {
  float: right;
  border: 20px solid #fff;
  margin-top: 20px;
  max-width: 50%; }

hr {
  background: transparent;
  height: 1px;
  border: none;
  border-bottom: 1px solid #e7e7e7;
  overflow: hidden;
  clear: both;
  margin: 0 0 20px 0;
  display: block; }

.downloads-table {
  width: 100%;
  border: 1px solid #e7e7e7; }
  .downloads-table th {
    padding: 4px 10px;
    background: #000;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px; }
  .downloads-table .file-title {
    font-size: 18px;
    line-height: 23px; }
  .downloads-table .file-size,
  .downloads-table .file-type {
    text-transform: uppercase;
    text-align: center;
    width: 20%; }
  .downloads-table a {
    text-decoration: none;
    border-bottom: 1px solid #637000; }
  .downloads-table td {
    background: #f4f4f4;
    padding: 13px 10px;
    border-bottom: 1px solid #e7e7e7;
    vertical-align: middle; }
  .downloads-table tr:hover td {
    background: #fff; }

body {
  background: #242424;
  color: #3e3d1f; }
  @media (min-width: 900px) {
    body {
      padding: 0 40px;
      -moz-background-size: cover;
      -o-background-size: cover;
      -webkit-background-size: cover;
      background-size: cover;
      background-attachment: fixed; } }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

@-webkit-keyframes blur-in {
  0% {
    -webkit-filter: blur(4px); }
  100% {
    -webkit-filter: blur(0px); } }
html {
  font-size: 100%;
  line-height: 1.5em; }

body {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif; }

h1, h2, h3, h4, h5 {
  font-family: "museo-sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
  font-weight: 300;
  margin-bottom: 0.54em; }

h1 {
  font-size: 3.125em;
  line-height: 1.44em;
  color: #000;
  margin-bottom: 0em; }
  h1.has-meta {
    margin-bottom: 0.15em; }

h2 {
  font-size: 2.1875em;
  line-height: 1.37143em;
  margin-bottom: 0.54em; }

h3 {
  font-size: 1.53125em;
  line-height: 1.95918em; }

h4 {
  font-size: 1.07187em;
  line-height: 1.39942em; }

h5 {
  font-size: 0.75031em;
  line-height: 1.99917em; }

p,
pre,
label {
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 1.5em; }

ol,
ul {
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 1.5em; }

ul {
  margin-left: 15px;
  list-style-type: disc; }

ol {
  list-style-position: inside;
  list-style-type: decimal; }

li {
  line-height: auto; }

strong,
b {
  font-weight: bold; }

em,
i,
q {
  font-style: italic; }

blockquote {
  padding-left: 2em;
  padding-right: 2em; }
  blockquote p {
    font-size: 1.07187em;
    line-height: 1.39942em;
    line-height: 2.09913em;
    font-family: "museo-sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif; }

code {
  font-family: monospace;
  font-size: 0.8125em;
  line-height: 1.84615em; }

p.meta {
  font-family: "museo-sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
  border-bottom: 1px dotted #bababa;
  font-size: 0.7em;
  line-height: 2.14286em;
  color: #bababa; }

.main-content--primary > p:first-of-type {
  font-size: 1.1875em;
  line-height: 1.26316em;
  line-height: 1.5;
  padding-bottom: 1.5em;
  border-bottom: 1px dotted #bababa;
  font-family: "museo-sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
  padding-top: 20px; }

.main-content--primary a {
  font-weight: bold;
  color: #637000; }

.main-content--section-landing p:first-of-type {
  border-bottom: none;
  padding-bottom: 0em;
  font-size: 1.0625em;
  line-height: 1.41176em;
  margin-bottom: 10px; }

.kicker {
  font-size: 1.3em;
  line-height: 2.30769em;
  line-height: 1.5em;
  border-bottom-width: 0.04808em;
  border-bottom-style: solid;
  padding-bottom: 0.09615em;
  padding-bottom: 0.75em;
  font-weight: 300; }

.main-content--primary .btn-events {
  color: #fff;
  text-decoration: none;
  clear: both;
  display: block; }
  @media (min-width: 700px) {
    .main-content--primary .btn-events {
      clear: none;
      float: right;
      display: inline-block; } }

ul.pagination, ul.pagination li {
  list-style-type: none;
  margin: 0;
  padding: 0; }
ul.pagination li {
  display: inline; }
ul.pagination a {
  display: inline-block;
  background: #f4f4f4;
  border: 1px solid #e7e7e7;
  padding: 2px 10px;
  text-decoration: none;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }
  ul.pagination a.active {
    background: #BED600;
    border: 1px solid #a7bd00;
    color: #000; }

.content_image {
  float: right;
  margin: 0 0 20px 20px;
  padding: 4px;
  background: #000;
  border-radius: 4px;
  clear: both;
  max-width: 50%; }
  .content_image figcaption {
    color: #fff;
    font-size: 11px;
    line-height: 16px;
    margin: 0;
    padding: 5px; }
  .content_image img {
    width: 100%; }
  .content_image.full-width {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 20px 0; }

input,
textarea {
  padding: 10px;
  border: 1px solid #bababa;
  width: 100%;
  border-radius: 4px; }

.submit {
  background: #BED600;
  color: #000;
  border: none;
  padding: 15px;
  font-size: 14px; }

.fb-like-box {
  margin-top: 30px;
  max-width: 100% !important;
  border: 1px solid #e4e4e4;
  padding-bottom: 10px;
  margin-bottom: 20px; }

.container {
  padding: 0;
  overflow: hidden;
  position: relative;
  background: #fff; }
  .container.container-article, .container.container-footer {
    padding: 0px 20px; }
  @media screen and (min-width: 700px) {
    .container.container-article, .container.container-footer {
      padding: 0px 30px; } }
  @media screen and (min-width: 980px) {
    .container {
      max-width: 980px;
      margin: 0 auto; }
      .container.container-article, .container.container-footer {
        padding: 0px 40px; } }
  @media screen and (min-width: 1100px) {
    .container {
      max-width: 1100px; } }

.content-inset {
  padding: 0 20px; }
  @media screen and (min-width: 700px) {
    .content-inset {
      padding: 0 20px; } }

.sidebar.sidebar--primary {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none; }
  @media (min-width: 700px) {
    .sidebar.sidebar--primary {
      width: 33.33333%;
      float: left;
      margin-right: -100%;
      margin-left: 0;
      clear: none; } }
  @media (min-width: 900px) {
    .sidebar.sidebar--primary {
      width: 25%;
      float: left;
      margin-right: -100%;
      margin-left: 0;
      clear: none; } }
.sidebar.sidebar--secondary {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none; }
  @media (min-width: 700px) {
    .sidebar.sidebar--secondary {
      width: 33.33333%;
      float: right;
      margin-left: 0;
      margin-right: 0;
      clear: none; } }
  @media (min-width: 900px) {
    .sidebar.sidebar--secondary {
      width: 25%;
      float: right;
      margin-left: 0;
      margin-right: 0;
      clear: none; } }

.main-content.main-content--primary {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding-top: 20px;
  padding-bottom: 15px; }
  @media (min-width: 700px) {
    .main-content.main-content--primary {
      width: 66.66667%;
      float: left;
      margin-right: -100%;
      margin-left: 0;
      clear: none;
      padding-right: 50px; } }
  @media (min-width: 900px) {
    .main-content.main-content--primary {
      width: 75%;
      float: left;
      margin-right: -100%;
      margin-left: 0;
      clear: none; } }
.main-content.main-content--secondary {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none; }
  @media (min-width: 700px) {
    .main-content.main-content--secondary {
      width: 66.66667%;
      float: right;
      margin-left: 0;
      margin-right: 0;
      clear: none; } }
  @media (min-width: 900px) {
    .main-content.main-content--secondary {
      width: 75%;
      float: right;
      margin-left: 0;
      margin-right: 0;
      clear: none; } }

.section-teasers {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none; }
  .section-teasers .teaser {
    display: block; }
  .section-teasers .break {
    display: none; }
  @media (min-width: 700px) {
    .section-teasers .break {
      display: block;
      visibility: visible;
      width: 100%;
      height: 15px;
      clear: both;
      background: #fff;
      position: relative; }
    .section-teasers .teaser {
      width: 32%;
      float: left;
      margin-right: 2%;
      margin-bottom: 0; }
      .section-teasers .teaser.teaser-last {
        margin-right: 0; }
    .section-teasers .teaser-double {
      width: 66%; }
      .section-teasers .teaser-double p {
        margin-right: 20%; }
      .section-teasers .teaser-double.teaser-last {
        margin-right: 0; }
    .section-teasers .teaser-row {
      overflow: hidden; } }

.js .menu {
  display: none;
  overflow: hidden;
  clear: both; }
  @media screen and (min-width: 700px) {
    .js .menu {
      display: block; } }
  .js .menu.active {
    display: block; }
.js .menu-toggle {
  float: right;
  text-decoration: none;
  color: #fff;
  background: #000;
  padding: 2px 6px;
  margin-top: 25px;
  margin-left: 8px;
  display: inline-block;
  border-radius: 8px;
  transition: all .1s ease;
  font-size: 22px; }
  .js .menu-toggle em {
    display: none; }
  .js .menu-toggle:active, .js .menu-toggle.active {
    color: #000;
    background: #fff;
    box-shadow: none; }
  @media screen and (min-width: 700px) {
    .js .menu-toggle {
      display: none; } }
.js .search {
  display: none; }
  .js .search.active {
    display: block; }
  @media screen and (min-width: 700px) {
    .js .search {
      display: block; } }
  .js .search button:active,
  .js .search button:focus {
    background: #000;
    color: #BED600; }

#container-masthead {
  position: relative;
  background: black;
  border-bottom: 3px solid #BED600; }
  #container-masthead a {
    text-decoration: none; }
  @media screen and (min-width: 900px) {
    #container-masthead {
      background: transparent; } }

#branding {
  overflow: hidden; }
  @media screen and (min-width: 700px) {
    #branding {
      float: left;
      padding-bottom: 10px; } }
  #branding.content-inset {
    padding-left: 0; }

.logo {
  float: left;
  width: 30%;
  line-height: 1; }
  .logo img {
    max-width: 100%;
    min-width: 100px !important;
    margin-top: 10px; }
  @media screen and (min-width: 700px) {
    .logo {
      width: 200px;
      margin-bottom: -15px; }
      .logo img {
        width: 200px;
        height: 113px; } }

.quick-contact {
  display: none; }
  .quick-contact ul, .quick-contact li {
    list-style-type: none; }
  .quick-contact a {
    font-size: 1.375em;
    line-height: 2.18182em;
    line-height: 22px;
    color: #fff;
    text-decoration: none;
    font-weight: 600; }
  .quick-contact em {
    font-size: 0.6875em;
    line-height: 2.18182em;
    line-height: 18px;
    display: block;
    font-style: normal;
    font-weight: normal;
    color: #b3b3b3; }
  .quick-contact a.btn {
    background: #737373;
    color: #fff;
    font-size: 0.75em;
    line-height: 2em;
    margin-top: 4px;
    padding: 2px 32px 2px 12px;
    position: relative;
    border-radius: 50px;
    transition: all .1s ease; }
    .quick-contact a.btn span {
      font-size: 22px;
      line-height: 22px;
      position: absolute;
      right: 4px;
      top: 3px;
      color: black; }
    .quick-contact a.btn:hover {
      background: #fff;
      color: #000; }
      .quick-contact a.btn:hover span {
        color: #000; }
  @media screen and (min-width: 700px) {
    .quick-contact {
      float: left;
      display: block;
      padding-top: 23px;
      padding-left: 15px; }
      .quick-contact a.btn {
        margin-left: -8px; } }
  @media screen and (min-width: 900px) {
    .quick-contact {
      padding-left: 15px;
      padding-top: 0; }
      .quick-contact ul {
        margin-top: 52px; }
      .quick-contact li {
        float: left; }
      .quick-contact a.btn {
        margin-top: 15px;
        margin-left: 10px; } }

.menu-toggle {
  display: none; }

.social {
  background: #000;
  display: none; }
  .social a {
    color: #fff;
    color: rgba(255, 255, 255, 0.7);
    margin: 0 3px 0 0;
    display: inline-block;
    text-decoration: none; }
    .social a:hover {
      color: #fff; }

.menu {
  border-top: 1px solid #BED600;
  clear: both;
  font-size: 0.875em;
  line-height: 1.71429em; }
  .menu ul, .menu li {
    list-style-type: none; }
  .menu a {
    color: #000;
    display: block;
    padding: 8px 20px;
    background: #91a300;
    border-bottom: 1px solid #637000;
    border-top: 1px solid #91a300;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }
  @media screen and (min-width: 700px) {
    .menu {
      border: none; }
      .menu li {
        float: left;
        width: 16%; }
        .menu li.nav-item--projects {
          width: 16%; }
          .menu li.nav-item--projects a {
            border-left: none; }
        .menu li.nav-item--support {
          width: 19%; }
        .menu li.nav-item--tools {
          width: 20%; }
        .menu li.nav-item--news {
          width: 17%; }
        .menu li.nav-item--about {
          width: 14%; }
        .menu li.nav-item--contact {
          width: 14%; }
        .menu li.nav-item--active a {
          background: #BED600; }
          .menu li.nav-item--active a:focus {
            background: #fff; }
      .menu a {
        border-left: 1px solid #a7bd00;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        border-top: none;
        border-bottom: none; }
        .menu a:hover {
          background: #a7bd00; }
        .menu a:focus {
          outline: none;
          background: #fff; } }
  @media screen and (min-width: 900px) {
    .menu {
      font-size: 0.9375em;
      line-height: 1.6em;
      background: black;
      -webkit-border-top-left-radius: 11px;
      -webkit-border-top-right-radius: 11px;
      -moz-border-radius-topleft: 11px;
      -moz-border-radius-topright: 11px;
      border-top-left-radius: 11px;
      border-top-right-radius: 11px; }
      .menu a {
        padding: 12px 0; } }

#container-masthead .search {
  clear: both;
  width: 100%;
  padding: 10px 20px 10px 20px;
  overflow: hidden;
  background: black;
  border-top: 1px solid #BED600; }
  #container-masthead .search a {
    transition: all .1s ease;
    display: none;
    color: #d9d9d9;
    margin-right: 5px;
    font-size: 1.25em;
    line-height: 1.2em;
    margin-bottom: 4px; }
    #container-masthead .search a:hover {
      color: #fff; }
  #container-masthead .search:hover {
    opacity: 1; }
  #container-masthead .search input {
    width: 80%;
    height: 32px;
    padding: 10px 5px;
    float: left;
    border: 0;
    background: #fff;
    -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px; }
  #container-masthead .search input:focus {
    outline: 0;
    background: #fff;
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.8) inset;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.8) inset;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.8) inset; }
  #container-masthead .search input::-webkit-input-placeholder {
    color: black;
    font-weight: normal; }
  #container-masthead .search input:-moz-placeholder {
    color: #000;
    font-weight: normal; }
  #container-masthead .search input:-ms-input-placeholder {
    color: #000;
    font-weight: normal; }
  #container-masthead .search button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 32px;
    width: 20%;
    color: #000;
    text-transform: uppercase;
    background: #91a300;
    -moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3); }
  #container-masthead .search button:hover {
    background: #BED600; }
  #container-masthead .search button:active,
  #container-masthead .search button:focus {
    background: #000; }
  #container-masthead .search button:before {
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #91a300 transparent;
    top: 8px;
    left: -6px; }
  #container-masthead .search button:hover:before {
    border-right-color: #BED600; }
  #container-masthead .search button:focus:before {
    border-right-color: #BED600; }
  #container-masthead .search button::-moz-focus-inner {
    border: 0;
    padding: 0; }
  @media screen and (min-width: 700px) {
    #container-masthead .search {
      float: right;
      clear: none;
      border: none;
      background: transparent;
      width: 250px;
      margin-top: 29px; }
      #container-masthead .search a {
        display: inline-block; } }
  @media screen and (min-width: 900px) {
    #container-masthead .search {
      padding-right: 10px;
      margin-top: 25px; } }

#container-hero {
  background: #000;
  position: relative; }

.hero-image {
  height: 150px; }

@media screen and (min-width: 700px) {
  #container-hero,
  .hero-image {
    height: 300px; } }
@media screen and (min-width: 900px) {
  #container-hero,
  .hero-image {
    height: 300px; } }

.hero-image {
  background-image: url("../img/hero_1.jpg"); }

.hero-image-alt {
  background-image: url("../img/hero_2.jpg"); }

.page-title {
  transition: all .2s ease-in-out;
  display: block;
  overflow: hidden;
  width: 100%;
  clear: both;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  color: #fff;
  padding: 0 20px 10px 20px;
  border-top: 5px solid #BED600;
  background: #000; }
  @media (min-width: 700px) {
    .page-title {
      position: absolute;
      bottom: 0px;
      left: 0px;
      top: auto;
      padding: 10px 20px 0 30px;
      border: none;
      background: transparent; } }
  @media (min-width: 900px) {
    .page-title {
      padding: 10px 40px 0px 30px; } }
  .page-title h1 {
    font-size: 1.53125em;
    line-height: 1.95918em;
    color: #BED600;
    line-height: 24.5px;
    font-weight: bold;
    margin-bottom: 10px; }
    @media (min-width: 700px) {
      .page-title h1 {
        font-size: 1.53125em;
        line-height: 1.95918em;
        margin-bottom: -10px;
        clear: left;
        background: #000;
        float: left;
        padding: 5px 15px 5px 10px;
        color: #BED600; } }
    @media (min-width: 700px) {
      .page-title h1 {
        font-size: 2.1875em;
        line-height: 1.37143em;
        line-height: 1.2;
        margin-bottom: -10px; } }
    .page-title h1.no-kicker {
      margin-bottom: 0;
      padding-bottom: 20px; }
    .page-title h1.no-crumbs {
      padding-top: 20px; }
  .page-title .kicker {
    margin-bottom: 0;
    margin-top: 10px;
    border: none;
    font-size: 1.3125em;
    line-height: 2.28571em;
    line-height: 1.3;
    font-family: "museo-sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
    font-weight: 700;
    color: rgba(255, 255, 255, 0.8); }
    @media (min-width: 700px) {
      .page-title .kicker {
        clear: left;
        background: #000;
        float: left;
        padding: 10px;
        max-width: 70%;
        padding-bottom: 20px; } }

#breadcrumbs {
  padding: 0;
  margin: 10px 0 15px 0;
  font-size: 0.8125em;
  line-height: 1.84615em;
  list-style-type: none;
  color: #fff;
  overflow: hidden; }
  @media (min-width: 700px) {
    #breadcrumbs {
      margin-bottom: 0px;
      float: left;
      background: #000;
      padding: 4px 10px 10px 10px; } }
  #breadcrumbs li {
    float: left;
    /*ie6/7 needs this */
    margin-right: 5px; }
  #breadcrumbs a {
    margin-right: 5px;
    float: left;
    position: relative;
    padding: 0px;
    text-decoration: none;
    outline: none;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid #fff; }

.subnav {
  padding-top: 20px; }
  .subnav ul, .subnav li {
    list-style-type: none; }
  .subnav li ul {
    background: #BED600; }
    .subnav li ul a {
      color: #000;
      font-weight: bold;
      font-size: 0.9375em;
      line-height: 1.6em;
      line-height: 1.3;
      border-bottom: 1px solid #a7bd00;
      text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
      .subnav li ul a:hover {
        background: #a7bd00; }
  .subnav ul ul li.active > a {
    background: #000;
    text-shadow: none;
    color: #fff; }
  .subnav a {
    transition: all .1s ease-in-out;
    text-decoration: none;
    display: block;
    padding: 8px 20px;
    color: #666;
    font-weight: 600;
    font-size: 1.125em;
    line-height: 1.33333em; }
    .subnav a:focus {
      background: #fff; }

.fb-like {
  margin-top: 30px; }

.sidebar-feature {
  margin: 20px 0;
  box-shadow: 0 0 3px #cecece; }
  .sidebar-feature img {
    width: 100%;
    max-width: 100%; }
  .sidebar-feature a {
    background: #000;
    border-radius: 3px;
    display: block;
    color: #BED600;
    text-decoration: none;
    font-size: 13px;
    line-height: 18px;
    border: 5px solid #000;
    padding-bottom: 3px; }
    .sidebar-feature a:hover {
      border: 5px solid #BED600; }
  .sidebar-feature span {
    display: block;
    padding: 5px 10px; }

.section-teasers {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4); }
  .section-teasers h4 {
    font-size: 1.4375em;
    line-height: 2.08696em;
    line-height: 1.2;
    margin: 0 0 5px 0;
    font-weight: 800;
    color: #BED600;
    background: #000;
    float: left;
    padding: 10px; }
  .section-teasers a {
    text-decoration: none;
    color: #fff;
    padding-top: 120px;
    display: block;
    border-bottom: 5px solid #BED600;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PHN0b3Agb2Zmc2V0PSI4NSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, rgba(0, 0, 0, 0)), color-stop(85%, #000000));
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0) 20%, #000000 85%);
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0) 20%, #000000 85%);
    background-image: linear-gradient(rgba(0, 0, 0, 0) 20%, #000000 85%); }
    .section-teasers a span {
      transition: all .3s ease;
      position: absolute;
      top: 20px;
      right: 20px;
      font-size: 60px; }
    @media (min-width: 700px) {
      .section-teasers a {
        border-bottom: none; }
        .section-teasers a span {
          right: -70px; }
        .section-teasers a:hover span {
          opacity: 1;
          right: 20px;
          left: auto;
          -webkit-animation: blur-in 1s; }
        .section-teasers a:focus h4, .section-teasers a:focus p {
          background: #BED600;
          color: #000;
          text-shadow: none; } }
  .section-teasers p {
    font-size: 0.9375em;
    line-height: 1.6em;
    clear: left;
    line-height: 1.4;
    font-weight: normal;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
    border: none;
    position: relative;
    text-shadow: 0 1px 20px rgba(0, 0, 0, 0.2);
    padding: 10px;
    margin: 0;
    background: #000; }
  .section-teasers .teaser {
    overflow: hidden;
    position: relative; }
    .section-teasers .teaser .teaser-textWrap {
      padding: 0 10px 10px 15px; }
    @media (min-width: 700px) {
      .section-teasers .teaser {
        transition: background .5s ease; }
        .section-teasers .teaser .teaser-textWrap {
          padding: 0 10px 10px 15px; } }

.article-teaser {
  padding: 20px;
  overflow: hidden;
  margin-bottom: 20px;
  background: #f4f4f4;
  border: 1px solid #e7e7e7; }
  .article-teaser h3, .article-teaser p {
    margin: 0;
    padding: 0; }
  .article-teaser a {
    text-decoration: none; }
  .article-teaser h3 {
    font-size: 1.4375em;
    line-height: 2.08696em;
    line-height: 30px;
    margin-bottom: 5px; }
  .article-teaser p, .article-teaser p:first-of-type {
    margin-bottom: 20px;
    font-size: 0.9375em;
    line-height: 1.6em; }
  .article-teaser img {
    float: right;
    margin: 10px 0 20px 20px;
    max-width: 30%;
    border: 10px solid #fff;
    box-shadow: 0 0 3px #cecece; }
  .article-teaser .btn {
    font-size: 1em;
    line-height: 1.5em;
    font-weight: normal;
    color: #fff; }
  .article-teaser.split-col .col1, .article-teaser.split-col .col2 {
    float: left;
    width: 45%;
    display: inline-block;
    margin-bottom: 20px;
    overflow: hidden; }
  .article-teaser.split-col .col1 {
    margin-right: 10%; }
  .article-teaser h5 {
    text-transform: uppercase;
    color: #9b9b9b;
    border-bottom: 1px solid #9b9b9b; }
  .article-teaser hr {
    visibility: hidden; }
  .article-teaser ul {
    margin: 0 0 0 25px; }
  .article-teaser.alert-teaser {
    background: #000;
    color: #BED600;
    border: 1px solid #d6e9c6;
    font-weight: bold;
    border-radius: 5px;
    border-color: #262626;
    margin-top: 20px; }
    .article-teaser.alert-teaser p {
      font-size: 1.2em; }
    .article-teaser.alert-teaser a.btn {
      color: #000;
      font-weight: bold; }

.contact-card {
  border: 1px solid #e7e7e7;
  padding: 20px;
  background: #fff;
  margin: 5px 0; }
  .contact-card h6 {
    font-size: 1.125em;
    line-height: 1.33333em;
    margin-bottom: 10px; }
  .contact-card .contact-card-bio {
    font-size: 0.9375em;
    line-height: 1.6em; }

#btt {
  display: inline-block;
  color: #fff;
  background: #000;
  padding: 3px 10px;
  text-decoration: none;
  font-size: 0.75em;
  line-height: 2em;
  margin-top: 40px; }

.container.container-footer {
  background: #000;
  padding-top: 30px;
  padding-bottom: 100px;
  color: #fff;
  position: relative;
  margin-bottom: 30px; }
  .container.container-footer p {
    font-size: 0.875em;
    line-height: 1.71429em;
    margin: 0;
    padding: 0; }
  .container.container-footer a {
    color: #fff;
    text-decoration: none; }
  @media (min-width: 980px) {
    .container.container-footer {
      -webkit-border-bottom-left-radius: 11px;
      -webkit-border-bottom-right-radius: 11px;
      -moz-border-radius-bottomleft: 11px;
      -moz-border-radius-bottomright: 11px;
      border-bottom-left-radius: 11px;
      border-bottom-right-radius: 11px; } }
  .container.container-footer img {
    float: right; }
  .container.container-footer .site-credit {
    display: block;
    clear: both;
    font-size: 0.6875em;
    line-height: 2.18182em;
    color: #bababa;
    position: absolute;
    bottom: 30px;
    left: 40px; }

.footer-social {
  font-size: 1.375em;
  line-height: 2.18182em;
  float: right; }

.footer-links, .footer-links li {
  list-style-type: none; }
.footer-links li {
  float: left;
  margin-right: 10px; }
.footer-links a {
  font-size: 0.8125em;
  line-height: 1.84615em;
  font-weight: 800;
  border-bottom: 1px solid #fff; }

/* Tables ---------------------- */
table {
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin: 0 0 18px;
  border: 1px solid #ddd; }

table thead, table tfoot {
  background: #f5f5f5; }

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
  display: table-cell;
  font-size: 14px;
  line-height: 18px;
  text-align: left; }

table thead tr th, table tfoot tr td {
  padding: 8px 10px 9px;
  font-size: 14px;
  font-weight: bold;
  color: #222; }

table thead tr th:first-child, table tfoot tr td:first-child {
  border-left: none; }

table thead tr th:last-child, table tfoot tr td:last-child {
  border-right: none; }

table tbody tr.even, table tbody tr.alt {
  background: #f9f9f9; }

table tbody tr:nth-child(even) {
  background: #f9f9f9; }

table tbody tr td {
  color: #333;
  padding: 9px 10px;
  vertical-align: top;
  border: none; }

.rates_table table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  border-radius: 3px;
  border-color: #999999; }
  .rates_table table th {
    background: #fff;
    color: #000;
    border-bottom: 3px double #999999;
    font-size: 22px;
    padding: 15px 10px; }
  .rates_table table th small {
    font-size: 75%;
    font-weight: normal; }
  .rates_table table tbody tr:nth-child(even) {
    background: #a6a6a6; }
  .rates_table table td {
    border-bottom: 1px solid #999999;
    vertical-align: middle; }
  .rates_table table td.desc {
    font-size: 16px; }
  .rates_table table td.price {
    width: 80px;
    text-align: center;
    font-size: 22px;
    font-weight: bold; }
    .rates_table table td.price span {
      font-weight: normal;
      font-size: 11px;
      vertical-align: text-top; }
  .rates_table table td.enquire {
    width: 30px;
    text-align: center; }
  .rates_table table tr:hover td,
  .rates_table table tr.checked td {
    background: #999999;
    cursor: pointer; }
  .rates_table table tr.checked td {
    background: #efff70; }
  .rates_table table .has-tip {
    border: none; }

.btn {
  font-style: normal;
  font-size: 0.8125em;
  line-height: 1.84615em;
  display: inline-block;
  padding: 2px 18px;
  background: #fff;
  color: #000;
  text-shadow: none;
  border-radius: 5px;
  text-shadow: none;
  font-weight: 300; }

.btn-yellow {
  background: #BED600;
  color: #202400;
  text-shadow: 0 -1px 0 #e6ff23; }

.btn-primary {
  background: #000;
  color: #fff;
  text-shadow: 0 -1px 0 #262626; }

@font-face {
  font-family: 'icomoon';
  src: url("../icomoon/fonts/icomoon.eot?-khe9ls");
  src: url("../icomoon/fonts/icomoon.eot?#iefix-khe9ls") format("embedded-opentype"), url("../icomoon/fonts/icomoon.woff?-khe9ls") format("woff"), url("../icomoon/fonts/icomoon.ttf?-khe9ls") format("truetype"), url("../icomoon/fonts/icomoon.svg?-khe9ls#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-search:before {
  content: "\e620"; }

.icon-menu:before {
  content: "\e621"; }

.icon-home:before {
  content: "\e600"; }

.icon-pencil:before {
  content: "\e601"; }

.icon-image:before {
  content: "\e602"; }

.icon-camera:before {
  content: "\e603"; }

.icon-camera2:before {
  content: "\e604"; }

.icon-folder-open:before {
  content: "\e605"; }

.icon-tag:before {
  content: "\e606"; }

.icon-support:before {
  content: "\e607"; }

.icon-phone:before {
  content: "\e608"; }

.icon-envelope:before {
  content: "\e609"; }

.icon-location:before {
  content: "\e60a"; }

.icon-clock:before {
  content: "\e60b"; }

.icon-bubbles:before {
  content: "\e60c"; }

.icon-quotes-left:before {
  content: "\e60d"; }

.icon-trophy:before {
  content: "\e60e"; }

.icon-tree:before {
  content: "\e60f"; }

.icon-link:before {
  content: "\e610"; }

.icon-attachment:before {
  content: "\e611"; }

.icon-bookmark:before {
  content: "\e612"; }

.icon-star:before {
  content: "\e613"; }

.icon-warning:before {
  content: "\e614"; }

.icon-info:before {
  content: "\e615"; }

.icon-cancel-circle:before {
  content: "\e616"; }

.icon-checkmark-circle:before {
  content: "\e617"; }

.icon-arrow-right:before {
  content: "\e618"; }

.icon-share:before {
  content: "\e619"; }

.icon-facebook:before {
  content: "\e61a"; }

.icon-instagram:before {
  content: "\e61b"; }

.icon-twitter:before {
  content: "\e61c"; }

.icon-youtube:before {
  content: "\e61d"; }

.icon-vimeo2:before {
  content: "\e61e"; }

.icon-flickr:before {
  content: "\e61f"; }

.skiplist {
  margin: 0;
  padding: 0; }

.skip {
  display: none;
  text-align: left;
  margin: 0;
  padding: 0;
  position: absolute; }

/*All incl Opera*/
:root .skip {
  display: block; }

/*Seen by Moz, FF and Safari*/
.skip a {
  padding: 0 1.0em;
  display: inline;
  z-index: 2;
  text-decoration: none;
  position: absolute;
  left: -200em; }

.skip a:focus, .skip a:active {
  position: absolute;
  left: 0px;
  background: #BED600;
  color: #000;
  outline: none;
  white-space: nowrap; }

.skip a:hover {
  cursor: default; }
